/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc34               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc35               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc36               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc37               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e36             { /* images/led_driving_lamps... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
span#e35            { /* images/led_driving_lamps... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/led_driving_lamps001005.png) no-repeat top left;
	position        : absolute;
	left            : 773.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e34              { /* Contact Us */
	position        : absolute;
	left            : 140.25pt;
	top             : 332.25pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e33             { /* Ozautoelectrics.com is a... */
	position        : absolute;
	left            : 143.25pt;
	top             : 360.00pt;
	width           : 326.25pt;
	height          :  63.00pt;
	}
address#e32         { /* Contact Details */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 426.00pt;
	width           : 232.50pt;
	height          :  13.50pt;
	}
address#e31         { /* PO Box 1090\ \Hervey bay... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 447.75pt;
	width           : 232.50pt;
	height          :  58.50pt;
	}
address#e30         { /* Phone */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 491.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e29         { /* 07 4124 4888 */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 491.25pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
address#e28         { /* E-mail */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 512.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e27         { /* sales@ozautoelectrics.co... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 512.25pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
address#e26         { /* Facebook */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 533.25pt;
	width           :  57.00pt;
	height          :  12.75pt;
	}
div#e25             {
	position        : absolute;
	left            : 211.50pt;
	top             : 536.25pt;
	width           : 168.75pt;
	height          :  26.25pt;
	}
img#e24             { /* images/led_marine_lights... */
	position        : absolute;
	left            : 195.00pt;
	top             : 592.50pt;
	width           : 600.00pt;
	height          :  39.75pt;
	}
img#e23             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 481.50pt;
	top             : 336.75pt;
	width           : 118.50pt;
	height          : 130.50pt;
	}
img#e22             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 682.50pt;
	top             : 333.75pt;
	width           : 118.50pt;
	height          : 123.00pt;
	}
img#e21             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 479.25pt;
	top             : 470.25pt;
	width           : 117.00pt;
	height          : 117.00pt;
	}
img#e20             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 695.25pt;
	top             : 472.50pt;
	width           : 107.25pt;
	height          : 107.25pt;
	}
img#e19             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 598.50pt;
	top             : 361.50pt;
	width           :  87.00pt;
	height          :  60.00pt;
	}
img#e18             { /* images/led_driving_lamps... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/led_driving_lamps001008.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e16             { /* LED Driving Lamps */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e15             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Copyright © www.leddrivi... */
	position        : absolute;
	left            : 609.75pt;
	top             : 660.75pt;
	width           : 236.25pt;
	height          :  12.75pt;
	}
div#e12             { /* Hella LED Driving Lamps */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 367.50pt;
	top             : 291.00pt;
	width           : 120.00pt;
	height          :  15.75pt;
	}
div#e11             { /* Hella Luminator LED */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 291.00pt;
	width           : 130.50pt;
	height          :  15.75pt;
	}
div#e10             { /* 51W LED Driving Lamps */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 123.75pt;
	height          :  15.75pt;
	}
div#e9              { /* LED Driving Lamps */
	position        : absolute;
	left            : 537.75pt;
	top             : 135.00pt;
	width           : 222.75pt;
	height          :  24.75pt;
	}
form#f8             { /* LED Driving Lamps LED Dr... */
	position        : absolute;
	left            : 142.50pt;
	top             : 243.00pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e8         { /* LED Driving Lamps LED Dr... */
	background-color: transparent;
	}
input#e7            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e6            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e5            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
img#e4              { /* images/lightstorm-logo.j... */
	position        : absolute;
	left            : 599.25pt;
	top             : 501.00pt;
	width           : 112.50pt;
	height          :  37.50pt;
	}
div#e3              {
	position        : absolute;
	left            :   2.25pt;
	top             :  96.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 853.50pt;
	top             :  96.75pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 217.50pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
